### Method

# Gtk ComboBoxget_model

deprecated: 4.10

#### Declaration [src]

    GtkTreeModel*
    gtk_combo_box_get_model (
      GtkComboBox* combo_box
    )

#### Description [src]

Returns the `GtkTreeModel` of `combo_box`.

Deprecated since: 4.10

Use `GtkDropDown`

Gets property | `Gtk.ComboBox:model`

#### Return value

Type: `GtkTreeModel`

A `GtkTreeModel` which was passed during construction.

The data is owned by the instance.
The return value can be `NULL`.